Scilab Function
Last update : 25/5/2005

cell - empty cell

### Calling Sequence

  `c=cell(m1,m2,...)`
  `c=cell(x)`
  `c=cell()`

### Parameters

- `x`: integers vector
- `m1, m2,..`: integers

### Description

Returns an empty cell.

  cell(m1) returns an empty `(m1,m1)` cell
  cell(m1,m2) returns an empty `(m1,m2)` cell
  cell(m1,m2,..,mn) : creates an empty `(m1,m2,..,mn)` cell.
  cell(x) returns an empty cell array with : the first dimension of the cell array is `x(1)`, the second dimension is `x(2), ...`

Note that `cell(x)` is not the same size that `x`

`cell()` is eqivalent to `cell(0)`

### Examples

    cell(3)
    cell(3,3)
    cell([2,3,4])

### See Also

`eye`, `ones`, `zeros`,